@import url('https://fonts.googleapis.com/css2?family=Noto+Kufi+Arabic:wght@100;200;300;400;500;600;700;800;900&display=swap');

*,
::before,
::after {
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-transform: translateX(var(--tw-translate-x)) translateY(var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    --tw-border-opacity: 1;
    border-color: rgb(229 231 235 / var(--tw-border-opacity));
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: var(--tw-empty,
            /*!*/
            /*!*/
        );
    --tw-brightness: var(--tw-empty,
            /*!*/
            /*!*/
        );
    --tw-contrast: var(--tw-empty,
            /*!*/
            /*!*/
        );
    --tw-grayscale: var(--tw-empty,
            /*!*/
            /*!*/
        );
    --tw-hue-rotate: var(--tw-empty,
            /*!*/
            /*!*/
        );
    --tw-invert: var(--tw-empty,
            /*!*/
            /*!*/
        );
    --tw-saturate: var(--tw-empty,
            /*!*/
            /*!*/
        );
    --tw-sepia: var(--tw-empty,
            /*!*/
            /*!*/
        );
    --tw-drop-shadow: var(--tw-empty,
            /*!*/
            /*!*/
        );
    --tw-filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
    margin: 0;
    padding: 0;
    font-family: Noto Kufi Arabic, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

a,
button,
input,
label,
select,
summary,
textarea {
    touch-action: manipulation;
}

button,
input,
label,
select {
    vertical-align: middle;
    font-family: inherit;
    font-size: inherit;
    white-space: nowrap;
}

blockquote,
code,
img,
input,
pre,
table,
td,
textarea,
video {
    max-width: 100%;
}

input {
    line-height: normal;
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

html {
    height: 100%;
    margin-bottom: 20px;
}

body {
    background-color: rgb(249 250 251);
    display: block;
    min-width: 300px;
}

h2 {
    font-size: 1.7em;
    font-weight: 500;
}

img,
video {
    max-width: 100%;
    height: auto;
}

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
    display: block;
    vertical-align: middle;
}

a {
    -webkit-user-select: none;
    /* Safari */
    -ms-user-select: none;
    /* IE 10 and IE 11 */
    user-select: none;
    /* Standard syntax */
}

svg {
    height: 1.6rem;
    width: 1.6rem;
}

.header-ctrl {
    min-width: 70px;
}

@media screen and (max-width: 770px) {
    .header-ctrl {
        min-width: 40px;
    }
}


.root {
    display: block;
}

.root>div {
    grid-template-rows: 3.75em 1fr;
    position: relative;
    display: grid;
    grid-template:
        "header" 3.125em
        "main" 1fr
        "footer" min-content / 100%;
    height: 100vh;
    overflow-x: hidden;
}

header {
    top: 0px;
    grid-area: header / header / header / header;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: space-between;
    background-color: rgb(255, 255, 255);
    box-shadow: rgb(0 0 0 / 15%) 0px 2px 4px 0px;
    z-index: 9999;
    height: 60px;
}

header::after {
    content: "";
    background-color: rgb(248, 115, 34);
    position: absolute;
    border-radius: 2px;
    height: 4px;
    left: calc(100% - var(--progress_percentage));
    right: 0;
    top: 60px;
    transition: all 0s ease 0s, all 0.3s ease 0s;
}

@media screen and (max-width: 770px) {
    header {
        height: 50px;
    }

    header::after {
        top: 50px;
    }
}

header>div {
    display: flex;
}

header>a>svg {
    fill: #F56B2A;
    width: 1.2rem;
}

.login {
    display: flex;
    align-items: center;
    padding-right: 1rem;
    border-right: 1px solid #F56B2A;
    transition: all 0s ease 0s, all 0.3s ease 0s;
}

@media screen and (max-width: 770px) {
    .login {
        display: none;
    }
}

.login>svg {
    height: 20px;
    fill: #F56B2A;
}

.login>h4 {
    padding: 0 0.4rem 0 1rem;
    color: rgb(255, 110, 20);
    font-size: .8rem;
    font-weight: 600;
    white-space: nowrap;
}

.logo>a>svg {
    padding: 0 0 0 1rem;
    width: 100px;
}

main {
    grid-area: main / main / main / main;
    display: flex;
    flex-direction: column;
    height: calc(100vh - 3.75em);
    background: white;
    align-items: center;
}

#login>div {
    background-image: url(/images/community.svg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 980px;
    width: 100%;
}

main>div {
    height: calc((100vh - 3.75em) - 44px);
    margin-top: 20px;
}

main>div>div {
    display: flex;
    flex-direction: column;
    -webkit-box-pack: start;
    justify-content: start;
    text-align: left;
    width: auto;
    height: auto;
    padding: 2rem;
    margin: 4rem auto auto;
    border: 1px;
    max-width: 24.5em;
    border-radius: 0.8rem;
    box-shadow: rgb(26 26 26 / 8%) 0px -1px 4px 0px, rgb(26 26 26 / 12%) 0px 4px 8px 0px;
    background-color: white;
    max-width: 33rem;
}

@media screen and (max-width: 770PX) {
    main>div>div {
        display: flex;
        flex-direction: column;
        -webkit-box-pack: start;
        justify-content: start;
        text-align: left;
        width: auto;
        height: auto;
        padding: 1rem;
        margin: 1rem auto auto;
        border: 1px;
        max-width: 100%;
        border-radius: 0.8rem;
        box-shadow: unset;
        background-color: white;
    }
}

@media screen and (max-width: 770px) {
    main>div {
        background-image: none;
        height: auto;
    }
}

main h1 {
    display: flex;
    justify-content: center;
    font-size: 1.8rem;
}

main h5 {
    display: flex;
    justify-content: center;
    font-weight: 400;
}

form {
    width: 100%;
    display: block;
    margin-top: 0em;
}

form>div:nth-child(1) {
    margin-bottom: 0.4rem;
    padding-top: 1rem;
}


form>div:nth-child(5) {
    padding-top: 2.5rem;
}


form>div>label {
    display: flex;
    justify-content: space-between;
    -webkit-box-pack: justify;
    align-items: flex-start;
    margin: 2.0rem 0px 0.4rem;
    font-size: 1.4rem;
    align-items: flex-end;
}

form>div>label>span:nth-child(1) {
    font-size: 0.8rem;
}

form>div>label>span:nth-child(2) {
    font-size: 0.6rem;
    color: rgb(129, 145, 160);
}

form>div:nth-child(1)>div {
    -webkit-box-align: center;
    align-items: center;
    display: inline-flex;
    -webkit-box-pack: center;
    justify-content: center;
    border: 1px solid rgb(202, 209, 217);
    border-radius: 0.3em;
    height: 2.5rem;
    width: 100%;
}

form>div:nth-child(1)>div:not(.password-div):has(input:focus) {
    outline: 1.5px solid;
}

form>div>div>input {
    background: transparent;
    border: none;
    border-radius: 4px;
    color: rgb(26, 26, 26);
    flex: 5 1 0%;
    font-size: 1.0rem;
    height: 100%;
    min-width: 0px;
    padding: 0px 1rem;
    width: 100%;
    direction: ltr;
}

.password {
    display: grid;
    position: relative;
}

.password>div {
    display: flex;
}

.password>div {
    display: grid;
    position: relative;
}

.password>div>div {
    border-style: solid;
    border-width: 1px;
    border-color: #cad1d9;
    display: flex;
    flex-direction: row;
    position: relative;
    border-radius: 4px;
    height: 2.5rem;
    position: relative;
}

.password>div>button {
    top: 0.6rem;
    left: 10px;
    position: absolute;
    margin: 0px 0.3rem 0px 0px;
    border: none;
    background: none;
}

.password>div>button>svg {
    fill: rgb(168, 180, 192);
    color: rgb(168, 180, 192);
    width: 1.5rem;
    height: 1.5rem;
    min-width: 1.5rem;
}

.password>div>div>input {
    border: none;
    border-radius: 4px;
    font-size: 1.4rem;
    height: 100%;
    min-width: 0;
    padding: 0 1rem;
    width: 100%;    
}

.row {
    display: flex;
}

.forgetpassword {
    text-decoration: none;
    font-size: .7rem;
    color: rgb(65, 131, 215);
    transition: all 0s ease 0s, all 0.3s ease 0s;
    padding: 0px;
    cursor: pointer;
    border: none;
    background: transparent;
    padding-top: 7px;
    transition: all 0s ease 0s, all 0.3s ease 0s;
}

.forgetpassword:hover {
    color: rgb(51, 102, 153);
}

.submit {
    margin-top: 1.6rem;
    display: block;
    width: 100%;
    text-align: left;
    padding-top: 0.7rem;
    margin-bottom: 2rem;
}

.submit>button {
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
    border: 1px solid transparent;
    color: rgb(255, 255, 255);
    background-color: rgb(65, 131, 215);
    border-radius: 4px;
    text-decoration: none;
    transition: background-color 300ms ease 0s, color 300ms ease 0s;
    cursor: pointer;
    -webkit-box-align: center;
    align-items: center;
    display: inline-flex;
    font-size: 1rem;
    font-weight: 500;
    -webkit-box-pack: center;
    justify-content: center;
    min-height: 2.7rem;
}

.submit>button:hover {
    color: rgb(255, 255, 255);
    background-color: rgb(51, 102, 153);
}

.submit>button:disabled,
.submit>button[disabled] {
    color: rgb(100, 100, 100);
    background-color: rgba(51, 102, 153, .4);
    cursor: default;
}

.newaccount {
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    font-size: 0.7rem;
    font-weight: 500;
}

.newaccount>a {
    padding-right: 0.5rem;
    cursor: pointer;
    color: rgb(65, 131, 215);
    transition: all 0s ease 0s, all 0.3s ease 0s;
}

.newaccount>a:hover {
    color: rgb(51, 102, 153);
}

#resetpassword>div>div {
    display: flex;
    width: 100%;
    margin-bottom: 15%;
    -webkit-box-align: unset;
    align-items: unset;
    -webkit-box-pack: unset;
    justify-content: unset;
    flex: 1 1 0%;
    box-shadow: unset;
    margin: unset;
    flex-direction: row-reverse;
    text-align: right;
    align-items: center;
    justify-content: center;
}

.side-image-forget-password {
    display: flex;
    background-image: url(/images/forgetpassword.svg);
    background-position: center center;
    background-repeat: no-repeat !important;
    z-index: -9999;
    height: 500px;
    width: 500px;
}

#resetpassword>div {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (min-width: 770PX) {
    main[id="resetpassword"]>div>div {
        display: flex;
        flex-direction: column;
        -webkit-box-pack: start;
        justify-content: start;
        text-align: left;
        width: auto;
        height: auto;
        padding: 1rem;
        margin: 1rem auto auto;
        border: 1px;
        max-width: 100%;
        border-radius: 0.8rem;
        box-shadow: unset;
    }

    main[id="resetpassword"]>div>div>div {
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

@media screen and (max-width: 770PX) {
    main[id="resetpassword"]>div>div>div>div:nth-child(2) {
        display: none;
    }

    #resetpassword>div {
        height: unset;
    }

}

#psignup form>div:nth-child(2) {
    margin-bottom: 0.4rem;
    direction: rtl;
    color: red;
    text-align: right;
    font-size: .8rem;
}

#psignup form>div:nth-child(2)>div {
    -webkit-box-align: center;
    align-items: center;
    display: inline-flex;
    -webkit-box-pack: center;
    justify-content: center;
    border: 1px solid rgb(202, 209, 217);
    border-radius: 0.3em;
    height: 2.5rem;
    width: 100%;
}

#psignup form>div>div>img {
    margin: 0 .8rem;
    border: 1px rgba(255, 255, 255, .4) solid;
}

#psignup form>div>div>span {
    margin-right: .8rem;
}


#psignup form>div>div>input {
    background: transparent;
    border: none;
    border-radius: 4px;
    color: rgb(26, 26, 26);
    flex: 5 1 0%;
    font-size: 1.0rem;
    height: 100%;
    min-width: 0px;
    padding: 0px 1rem;
    width: 100%;
    direction: ltr;
}

#psignup form>div>div>input:focus {
    outline: none;
}

#psignup form>div:nth-child(3) {
    display: flex;
}

#psignup form>div:nth-child(3)>label {
    display: inline-flex;
    cursor: pointer;
    position: relative;
    z-index: 1;
    align-items: center;
    margin: 1rem 0px 0.4rem;
}

#psignup form>div:nth-child(3)>label>input {
    border-color: #fff;
    border-radius: 4px;
    cursor: pointer;
    height: 2rem;
    margin: 0;
    opacity: 0;
    position: absolute;
    width: 2rem;
}

#psignup form>div:nth-child(4) {
    display: flow-root;
    padding-top: 25px;
}

.checkBox {
    border: 2px solid #a8b4c0;
    border-radius: 4px;
    box-sizing: border-box;
    height: 1.5rem;
    min-width: 1.5rem;
    position: relative;
    width: 1.5rem;
    z-index: 2;
    cursor: pointer;
    background-color: #fff;
}

.checkedCheckBox {
    border-radius: 4px;
    box-sizing: border-box;
    height: 1.5rem;
    min-width: 1.5rem;
    position: relative;
    width: 1.5rem;
    z-index: 2;
    cursor: pointer;
    background-color: #ff6e14;
}

.checkedCheckBox::after {
    border: solid #fff;
    border-width: 0 2px 2px 0;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    content: "";
    height: 1rem;
    left: 0.4rem;
    position: absolute;
    top: 0.0rem;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 0.5rem;
}

#psignup form>div:nth-child(3)>label>span {
    font-size: 0.8rem;
    color: #1a1a1a;
    padding-right: 0.5rem;
}

#psignup>div {
    background-image: url(/images/community.svg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 980px;
    height: 100%;
    background-size: contain;
    width: 100%;
    max-width: 1024px;
}

.email-verify-header>h1 {
    font-size: 1.6rem;
    justify-content: flex-start;
    padding-bottom: 0.8rem;
    text-align: right;
}

.email-verify-header>p {
    text-align: right;
}

.otp-parent {
    position: relative;
}

.otp-parent>div {
    display: flex;
    gap: 0.8rem;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    -webkit-align-items: center;
    width: 100%;
    display: -webkit-flex;
    margin: 2rem 0;
    position: relative;
}

.otp-parent>div>input {
    opacity: 0;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1000;
    position: absolute;
}

.otp-parent>div>div {
    color: rgb(6, 35, 61);
    font-size: 2.2rem;
    line-height: 4.4rem;
    font-weight: 700;
    border-color: rgb(163, 180, 194);
    border-width: 1px;
    border-radius: 0.8rem;
    border-style: solid;
    justify-content: space-evenly;
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
    height: 70px;
    display: -webkit-flex;
    display: flex;
    min-width: 50px;
    color: rgb(240, 245, 250);
}

.otp-parent>div>div:nth-child(4) {
    margin-right: 1rem;
}

@media screen and (max-width: 438px) {
    .otp-parent>div>div {
        height: 70px;
        min-width: 20px;
        width: calc(100vw/9);
        max-width: 45px;
    }

    .otp-parent>div>div:nth-child(4) {
        margin-right: unset;
    }
}

.otp-parent>span {
    display: flex;
    justify-content: center;
    gap: 0.4rem;
    transition: opacity .3s;
}

.otp-parent>span>div {
    font-size: 0.8rem;
}

.otp-parent>span>div>a {
    color: #222;
    font-weight: 700;
    text-decoration: none;
    border-bottom: 1px solid;
}

.blinking {
    animation: blinking .6s ease-in-out reverse infinite;
}

@keyframes blinking {
    0% {
        color: rgb(0, 0, 0);
    }

    80% {
        color: rgb(255, 255, 255);
    }
}

.error {
    text-align: center;
    padding: 1rem;
    color: rgb(217, 52, 38);
}

.error a {
    text-align: center;
    color: rgb(217, 52, 38);
    font-weight: 500;
    text-decoration: none;
}

.search {
    margin: 2rem auto;
    position: relative;
    width: 100%;
}

.search>img {
    position: absolute;
    right: 43px;
    top: 49px;
    width: 14px;
    height: 14px;
}

.search>input {
    background-color: rgb(241, 241, 242);
    border: 1px solid transparent;
    border-radius: 10px;
    color: rgb(142, 142, 147);
    font-size: 1.6rem;
    height: 42px;
    letter-spacing: -0.36px;
    line-height: 1.47;
    padding: 0px 30px;
    --width: 100%;
}

.search>input[placeholder] {
    font-weight: 400;
    font-size: 1.2rem;
}


.search>button {
    background-color: transparent;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 10px;
    color: rgb(142, 142, 147);
    font-size: 16px;
    height: 42px;
    /* letter-spacing: -0.36px; */
    line-height: 1.47;
    padding: 0px 30px;
    position: absolute;
    left: 2.5rem;
    margin: 0;
    padding: 0;
}

.search>button>img {
    width: 16px;
    height: 16px;
    overflow-clip-margin: content-box;
    overflow: clip;
}

.allcontries {
    margin-top: 2rem;
}

.allcontries>div>ul {
    margin-top: 1rem;
}

.allcontries>div>ul>li {
    display: flex;
    background-color: rgb(255, 255, 255);
    border-radius: .4rem;
    border: 1px solid rgb(232, 232, 232);
    cursor: pointer;
    height: 100%;
    margin-bottom: 1.4rem;
    padding: .4rem;
    align-items: center;
    position: relative;
}

.allcontries>div>ul>li>h3 {
    display: flex;
    margin: 0px 1.4rem;
    font-weight: 400;
    font-size: 1.2rem;
    color: rgb(0, 0, 0);
    text-wrap: nowrap;
    overflow: hidden;
}

.allcontries>div>ul>li>div {
    display: flex;
    width: 34px;
    height: 24px;
    background-color: yellow;
    margin-right: .6rem;
    border-color: rgb(199, 199, 204);
    border-width: 1.5px;
    background-color: rgb(255, 255, 255);
    border-radius: 4.08px;
    border: 2px solid rgb(255, 255, 255);
}

.allcontries>div>ul>li>div>div {
    height: 100%;
    width: 100%;
}

.allcontries>div>ul>li>div>div>div {
    height: 100%;
    overflow: hidden;
    width: 100%;
}

.allcontries>div>ul>li>div>div>div>img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    aspect-ratio: auto 34 / 24;
}

.allcontries>div>ul>li>img {
    position: absolute;
    left: .8rem;
    transform: rotate(180deg);
}

.countries {
    max-width: 50rem;
    margin: auto;
}

.countries>div {
    margin: 0 1rem;
}

.countries>div>h1 {
    margin: 2rem 0 4rem 0;
    font-size: 2.4rem;
}

.popular {
    position: relative;
    margin: 16px auto 0px;
    width: 100%;
}

.popular>div {}

.popular>button {}

.popular>div>h2 {
    font-size: 1.7em;
    font-weight: 500;
}

.popular>div>div {
    height: 10rem;
    overflow: hidden;
}

.popular>div>div>div {
    margin-top: 12px;
    overflow: scroll hidden;
    position: relative;
    width: 100%;
    height: 12rem;
}

.popular>div>div>div>ul {
    display: flex;
    flex-direction: row;
    --padding: 20px 400px 30px 20px;

}

.popular>div>div>div>ul>li {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 10px 0px;
    width: 15rem;
    background-size: cover;
    background-position: right bottom;
    background-repeat: no-repeat;
    transition: all 0.2s linear 0s;
    display: flex;
    position: relative;
    flex-shrink: 0;
    margin: 0 0 0 12px;
    height: 145px;
    border-radius: 22px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 10px 0px;
    background-color: #e6f2fd;
}

.popular>div>div>div>ul>li:first-child {}

.popular>div>div>div>ul>li>button {
    background-color: transparent;
    border: unset;
    width: 100%;
    cursor: pointer;
}

.popular>div>div>div>ul>li>button>h3 {
    color: #094171;
    display: block;
    font-weight: 700;
    margin-bottom: 1rem;
}

.popular>div>div>div>ul>li>button>div {
    width: 100%;
    display: flex;
    justify-content: space-around;
}

.popular>div>div>div>ul>li>button>div>div {
    margin-left: .6rem;
}

.popular>div>div>div>ul>li>button>div>div>div {
    display: flex;
    align-items: center;
}

.popular>div>div>div>ul>li>button>div>div>div>p {
    margin: 0 1em;
    direction: ltr;
    color: #094171;
}

.password-div {
    height: 2.9rem !important;
    border: none !important;
    border-radius: unset !important;
}

.password-div>div:nth-child(1) {
    width: 100%;
    height: 100%;
    border: 1px solid rgb(202, 209, 217);
    border-top-right-radius: 1.2rem;
    border-bottom-right-radius: 1.2rem;
    overflow: hidden;
}

.password-div>div:nth-child(1):has(input:focus) {
    border: 1.5px solid rgb(0, 0, 0);
}

.password-div>div:nth-child(1):hover {
    border: 1px solid rgb(0, 0, 0);
}

.password-div>div:nth-child(2):hover {
    border: 1.5px solid rgb(0, 0, 0);
}

.password-div>div:nth-child(2):hover>button>svg {
    fill: rgb(0, 0, 0);
    color: rgb(0, 0, 0);

}

.password-div>div:nth-child(1)>input {
    width: 100%;
    height: 100%;
    text-indent: 1rem;
    border: none;
    background-color: transparent;
}

.password-div>div:nth-child(1)>input {
    outline: none;
}

.password-div>div:nth-child(2) {
    width: 4rem;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    border-left: 1px solid rgb(202, 209, 217);
    border-top: 1px solid rgb(202, 209, 217);
    border-bottom: 1px solid rgb(202, 209, 217);
    border-top-left-radius: 1.2rem;
    border-bottom-left-radius: 1.2rem;
}

.password-div>div:nth-child(2)>button {
    border: none;
    margin: 0;
    padding: 0;
    background-color: transparent;
}

.password-div>div:nth-child(2)>button>svg {
    width: 1.6rem;
    height: 1.6rem;
    fill: currentColor;
    color: rgb(98, 124, 147);
}

.password-check-result {
    background-color: rgb(240, 242, 245);
    padding: 1rem;
    border-radius: .6rem;
    margin-top: 1rem;
}

.disabled {
    display: none;
}

.password-check-result>div {
    border: none !important;
    padding-top: .2rem !important;
    justify-content: right !important;
}

.password-check-result>div>svg {
    padding-left: 1rem;
    height: 1rem;
    width: 1rem;
}

.password-check-valid {
    color: rgb(47, 91, 48)
}

.password-check-invalid {
    color: rgb(130, 32, 23);
}

.reset-password {}

.reset-password>div {
    display: flex;
    width: 100%;
    margin-top: 4rem;
    justify-content: center;
}

.reset-password>div>div:nth-child(1) {
    max-width: 30rem;
    min-width: 20rem;
    width: 100%;
    box-shadow: unset !important;
    padding: unset !important;
    margin: 0 1rem;
}

.reset-password>div>div:nth-child(2) {
    box-shadow: unset !important;
    padding: unset !important;
    margin: unset;
}

.reset-password>div>div:nth-child(2)>svg {
    height: unset !important;
    width: unset !important;
    transform: rotateY(180deg);
}

@media screen and (max-width: 768px) {
    .reset-password>div>div:nth-child(2) {
        display: none !important;
    }

    .reset-password>div>div:nth-child(1) {
        min-width: unset !important;
    }
}

.reset-password>div>div:nth-child(1)>form>div:nth-child(1)>div:nth-child(3) {
    color: rgb(217, 52, 36);
    -webkit-box-pack: unset;
    justify-content: unset;
    border: unset;
    font-size: .7rem;
    height: unset;
    text-align: right;
}

.reset-password form>div>div>input:focus-visible {
    border: none !important;
    outline: none !important;
}

.submit>button:disabled {
    background-color: rgba(65, 131, 215, 0.3);
}

.reset-password form>div>div>input {
    direction: ltr;
}


.reset-password>div {
    height: unset;
}


@media screen and (min-width:760px) {
    .reset-password {
        background-image: url(/images/community.svg);
        background-repeat: no-repeat;
        background-position: center bottom;
        background-size: 80vw;
    }
}



@media screen and (min-width:1024px) {
    .reset-password {
        background-image: url(/images/community.svg);
        background-repeat: no-repeat;
        background-position: center bottom;
        background-size: 40vw;
    }
}

.error-div {
    display: none;
    background-color: #FFE9DE;
    margin-top: 1.4rem;
    padding: 1rem;
    border-radius: .8rem;
    text-align: right;
    color: rgb(130, 32, 23);
}